@charset "utf-8";
/*==============================
common
===============================*/
:root {
    --primary-brown: #462502;
    --primary-white: #fff;
    --primary-purple: #D5CBDC;
    --primary-darkpurple: #52038A;
}

html {
    font-size: 62.5%;
}

body {
    font-family: 
        'Zen Kaku Gothic New',sans-serif,
        'Cinzel',serif,
        'IM Fell English',serif;
    font-style: normal;
    color: var(--primary-brown);
    line-height: 1.5;
    background-image: url(../images/background_image.jpg);
    background-size: cover;
}

img {
    max-width: 100%;
    height: auto;
}
.section_title {
    color:var(--primary-brown);
    font-family: "IM FELL English";
    font-size: 1.4rem;
    font-weight: 400;
    margin-top: 42px;
    margin-left: 8%;
    display: inline-flex;
}
.section_title::before {
    content: '';
    width: 14px;
    height: 14px;
    background-image: url(../images/menu_icon_brown.svg);
    background-size: contain;
    margin-right: 8px;
    margin-top: 2px;
}
/* tablet 426px */
@media screen and (min-width:426px) {
    .section_title {
        font-size: 3rem;
        line-height: 1.8; /* 54px */
        letter-spacing: 0.9px;
    }
    .section_title::before {
        content: '';
        width: 34px;
        height: 36px;
        background-image: url(../images/menu_icon_brown.svg);
        background-size: contain;
        margin-right: 9px;
        margin-top: 4px;
    }
}
/*==============================
Container 
============================= */
.container {
    position: relative;
    width: 100%;
}
/*==============================
contact
===============================*/
.section--contact {
    padding-bottom: 67px;
}
@media screen and (min-width:768px) {
    .section--contact {
        padding-bottom: 50px;
    }
}
.contact_txt {
    margin-top: 40px;
}
.contact_detail {
    display: block;
    margin: 0 auto;
    width: 75%;
    color: var(--primary-brown);
    font-family: "Zen Kaku Gothic New";
    font-size: 1.1rem;
    line-height: 1.7; /* 18.48px */
}
@media screen and (min-width:768px) {
    .contact_detail {
        width: 50%;
        font-size: 2rem;
        line-height: 1.9;
        text-align: center;
    }    
}
@media screen and (min-width:1024px) {
    .contact_detail {
        width: 50%;
        font-size: 2.5rem;
        line-height: 1.9;
        text-align: center;
    }
}
.contact_btn {
    margin: 14px auto 0;
    width: 77%;
    max-width: 500px;
    border-radius: 3px;
    border: 1px solid #000;
    background: #FFF;
    transition: all 0.3s ease;
}
.contact_btn:hover {
    background-color: #eae2ae;
    opacity: 0.8;
}
.contact_link {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 15px 30px;
    height: 100%;
}
.contactBtn_txt {
    color: var(--primary-brown);
    font-family: "Zen Kaku Gothic New";
    font-size: 1.1rem;
    font-weight: 400;
    flex-grow: 1;
    display: flex;
    text-align: center;
    justify-content: center;
}
.contactBtn_txt::before {
    content: '';
    display: inline-block;
    width: 30px;
    height: 22px;
    background: url(../images/mail.svg) no-repeat center / contain;
    margin-right: 26px;
}
.contactBtn_txt::after {
    content: '';
    display: inline-block;
    width: 60px;
    height: 15px;
    background: url(../images/arrow_brown.svg) no-repeat center / contain;
    margin-left: 26px;
}
@media screen and (min-width:768px) {
    .contact_btn {
        margin: 70px auto 0;
        width: 41%;
        border-radius: 10px;
    }
    .contact_link {
        padding: 20px 3%;
    }
    .contactBtn_txt {
        font-size: 1.5rem;
    }
    .contactBtn_txt::before {
        content: '';
        display: inline-block;
        width: 52px;
        height: 29px;
        margin-right: 5%;
    }
    .contactBtn_txt::after {
        content: '';
        display: inline-block;
        width: 56px;
        height: 12px;
        margin-top: 5px;
        margin-left: 7%;
    }
}
@media screen and (min-width:1024px) {
    .contactBtn_txt {
        font-size: 2rem;
    }
    .contact_link {
        padding: 39px 3%;
    }
}
.snsList_title {
    margin-top: 19px;
    text-align: center;
    color: var(--primary-brown);
    font-family: "IM FELL English";
    font-size: 1.5rem;
    line-height: 1.7; /* 25.2px */
    letter-spacing: 1.2px;
}
.snsList {
    margin-top: 9px;
    display: flex;
    justify-content: center;
    gap: 38px;
    align-items: center;
}
.snsIcon_item1 {
    width: 23px;
    height: 23px;
}
.snsIcon_item2 {
    width: 21px;
    height: 22px;
}
.snsIcon_item3 {
    width: 23px;
    height: 16px;
}
@media screen and (min-width:1024px) {
    .snsList_title {
        margin-top: 64px;
        font-size: 3.2rem;
        line-height: 1.5;
        letter-spacing: 1.92px;
    }
    .snsList {
        margin-top: 20px;
        gap: 33px;
    }
    .snsIcon_item1 {
        width: 46px;
        height: 43px;
    }
    .snsIcon_item2 {
        width: 42px;
        height: 41px;
    }
    .snsIcon_item3 {
        width: 49px;
        height: 32px;
    }    
}

/*==============================
footer
===============================*/
.footer {
    padding: 25px 12%;
    text-align: center;
}
@media screen and (min-width:768px) {
    .footer {
        padding: 0 21% 20px;
    }
}
.footerMenu__list {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    padding: 0;
    max-width: 75%;
    margin: 0 auto 18px;
    gap: 10px 17px;
}
.footerMenu_item a {
    width: 20%;
    margin-bottom: 10px;
    text-align: center;
    color: var(--primary-brown);
    font-family: "IM FELL English";
    font-size: 0.9rem;
    letter-spacing: 1.35px;
    transition: opacity 0.3s;
}
.footerMenu_item a:hover {
    opacity: 0.6;
}
.copy {
    color: var(--primary-brown);
    font-family: "IM FELL English";
    font-size: 0.9rem;
    letter-spacing: 1.35px;
}
@media screen and (min-width:768px) {
    .footerMenu_item a {
        font-size: 1rem;
    }
    .copy {
        font-size: 1rem;
    }
}
@media screen and (min-width:1024px) {
    .footerMenu__list {
        gap: 43px 44px;
    }
    .footerMenu_item a {
        font-size: 1.7rem;
        letter-spacing: 2.64px;
    }
    .copy {
        font-size: 1.4rem;
    }    
}